.blog_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -25px;
}

.blog_info_main_box {
    width: 50%;
    padding: 30px 25px;
}

.blog_info_main_box_inner {
    background: #fff;
    padding: 10px 10px;
    border-radius: 20px;
}

.blog_info_main_box_inner {
    background: #fff;
    padding: 16px 18px;
    border-radius: 20px;
    height: 100%;
}

.blog_info_img_box_inner {
    line-height: 0;
    border-radius: 20px;
    overflow: hidden;
}

.blog_info_img_box_inner img {
    height: 412px;
    width: 100%;
    object-fit: contain;
}

.blog_desc_ttl_box_inner {
    font-size: 26px;
    color: #F59332;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 50px;
}

.blog_desc_main_box_inner {
    padding: 40px 20px 30px 20px;
}

.blog_desc_box_inner {
    color: #000 !important;
    height: 54px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog_desc_box {
    padding: 5px 0 30px;
}

.view_all_blog_btn_con_inr {
    display: flex;
    justify-content: center;
}

.view_all_blog_btn_con_inr svg {
    margin: 4px 0 0 7px;
    display: flex;
}

/* blog inner */


.blog_inner_bnnr {
    padding: 110px 0 100px !important;
    position: relative;
}

.blog_inner_bnnr:after {
    position: absolute;
    content: "";
    height: 470px;
    width: 100%;
    top: 0;
    background: linear-gradient(246.93deg, rgba(245, 147, 50, 0.17) 24.24%, rgba(207, 47, 56, 0.17) 69.18%);
}

.blog_innr_brdcrmb_mn_con_inr {
    display: flex;
    align-items: center;
    margin: 0 0px;
    padding: 30px 0 40px;
    flex-wrap: wrap;
}

.blog_innr_brdcrmb_item {
    padding: 0 0 0 10px;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}

.divider_svg {
    padding: 0 0px 0 12px;
    display: flex;
}

.divider_svg svg path {
    fill: #fff;
}

.blog_innr_brdcrmb_item.text_brdcrmb {
    color: #F59332;
}

.blog_inner_img_con_inr {
    line-height: 0;
    padding: 15px 0 0;
}

.blog_inner_img_con_inr img {
    height: 641px;
    width: 100%;
    border-radius: 30px;
        object-fit: contain;
    background: #fff;
}

.blog_inner_mn_con_inr {
    padding: 0 19.2% 0 0;
}

.blog_innr_ttl_box_inner {
    font-size: 38px;
    line-height: 1.6;
    color: #F59332;
    padding: 30px 0 0;
}
.blog_inner_desc_con_inr h1,
.blog_inner_desc_con_inr h2,
.blog_inner_desc_con_inr h3,
.blog_inner_desc_con_inr h4,
.blog_inner_desc_con_inr h5,
.blog_inner_desc_con_inr h6{
    color: #F59332;
    padding: 20px 0 10px;
}
.wp-caption-text
 {
    color: #000;
}
/* blog inner end */



.bg_site_btn {
    height: 40px;
    width: fit-content;
    background: #fff;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    margin: 6px 6px;
}

.blg_btn_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0 10px;
}


.main_clr_main_box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 0;
}

.main_clr_img_box {
    width: 33.33%;
    text-align: center;
    padding: 0 20px;
}
.main_clr_img_box_inner img {
    height: 300px;
    width: 100%;
    object-fit: contain;
}
.blog_inner_desc_con_inr.site_desc span {
	display: inline-block;
    padding: 3px 0;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .blog_info_main_box {
        padding: 7px 0px;
        width: 100%;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 0;
    }

    .blog_desc_main_box_inner {
        padding: 10px 5px 5px 5px;
    }

    .blog_info_img_box_inner img {
        height: 220px;
    }

    .blog_desc_ttl_box_inner {
        font-size: 18px;
    }

    .blog_info_main_box_inner {
        padding: 8px 8px;
    }

    .blog_main_box_inner {
        margin: 0px -5px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 0% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 26px;
        padding: 10px 0 0;
        line-height: 1.2;
    }

    .blog_inner_img_con_inr img {
        height: 300px;
        border-radius: 20px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 0px 0 0px;
    }

    .blog_inner_bnnr:after {
        height: 300px;
    }

    .blog_innr_brdcrmb_item {
        padding: 0 0 0 3px;
        font-size: 16px;
    }

    .divider_svg {
        padding: 0 0px 0 5px;
    }

    .divider_svg svg {
        height: 10px;
        width: 5px;
    }

    /* blog inner end */
		.main_clr_img_box_inner img {
    height: 190px;
}
	.main_clr_img_box {
    width: 100%;
}
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .blog_info_main_box {
        padding: 7px 5px;
        width: 50%;
    }

    .blog_main_box_inner {
        margin: 0px -15px;
    }

    .blog_info_img_box_inner img {
        height: 200px;
    }
	.main_clr_img_box {
    width:50%;
}
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .blog_info_main_box {
        padding: 10px 8px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 5px;
    }

    .blog_desc_main_box_inner {
        padding: 10px 5px 5px 5px;
    }

    .blog_info_img_box_inner img {
        height: 250px;
    }

    .blog_desc_ttl_box_inner {
        font-size: 20px;
    }

    .blog_info_main_box_inner {
        padding: 10px 10px;
    }

    .blog_main_box_inner {
        margin: 0px -5px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 2% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 28px;
        line-height: 1.4;
        padding: 10px 0 0;
    }

    .blog_inner_img_con_inr img {
        height: 430px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 0px 0 10px;
    }

    .blog_inner_bnnr:after {
        height: 370px;
    }

    /* blog inner end */
		.main_clr_img_box_inner img {
    height: 200px;
}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .blog_info_main_box {
        padding: 15px 10px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 10px;
    }

    .blog_desc_main_box_inner {
        padding: 17px 10px 10px 10px;
    }

    .blog_info_img_box_inner img {
        height: 300px;
    }

    .blog_desc_ttl_box_inner {
        font-size: 22px;
    }

    .blog_info_main_box_inner {
        padding: 15px 15px;
    }

    .blog_main_box_inner {
        margin: 0px -5px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 4% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 30px;
        padding: 15px 0 0;
    }

    .blog_inner_img_con_inr img {
        height: 500px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 20px 0 20px;
    }

    /* blog inner end */
	.main_clr_img_box_inner img {
    height: 250px;
}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .blog_info_main_box {
        padding: 15px 10px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 10px;
    }

    .blog_desc_main_box_inner {
        padding: 20px 10px 10px 10px;
    }

    .blog_info_img_box_inner img {
        height: 340px;
    }

    .blog_desc_ttl_box_inner {
        font-size: 22px;
    }

    .blog_info_main_box_inner {
        padding: 15px 15px;
    }

    .blog_main_box_inner {
        margin: 0px -15px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 7% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 30px;
        padding: 15px 0 0;
    }

    .blog_inner_img_con_inr img {
        height: 520px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 20px 0 20px;
    }

    /* blog inner end */
	.main_clr_img_box_inner img {
    height: 250px;
}
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .blog_info_main_box {
        padding: 15px 10px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 10px;
    }

    .blog_desc_main_box_inner {
        padding: 20px 10px 10px 10px;
    }

    .blog_info_img_box_inner img {
        height: 340px;
    }

    .blog_desc_ttl_box_inner {
        font-size: 24px;
    }

    .blog_info_main_box_inner {
        padding: 15px 15px;
    }

    .blog_main_box_inner {
        margin: 0px -15px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 10% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 33px;
        padding: 20px 0 0;
    }

    .blog_inner_img_con_inr img {
        height: 550px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 20px 0 30px;
    }

    /* blog inner end */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .blog_info_main_box {
        padding: 15px 15px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 15px;
    }

    .blog_desc_main_box_inner {
        padding: 20px 15px 15px 15px;
    }

    .blog_info_img_box_inner img {
        height: 380px;
    }

    /* blog inner  */
    .blog_inner_mn_con_inr {
        padding: 0 10% 0 0;
    }

    .blog_innr_ttl_box_inner {
        font-size: 35px;
    }

    .blog_inner_img_con_inr img {
        height: 570px;
    }

    .blog_innr_brdcrmb_mn_con_inr {
        padding: 30px 0 30px;
    }

    /* blog inner end */

}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .blog_info_main_box {
        padding: 20px 20px;
    }

    .blog_desc_main_box_inner {
        padding: 30px 20px 30px 20px;
    }

    .blog_desc_box {
        padding: 5px 0 20px;
    }

    .blog_desc_main_box_inner {
        padding: 25px 20px 20px 20px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}